
<TABLE width=100%  border=0 cellPadding=0 cellSpacing=0 >
  <TBODY>
    <TR> 
      <TD width=100% > 
        <CENTER>
          <DIV id=oTransContainer 
      style="FILTER: progid:DXImageTransform.Microsoft.Wipe(GradientSize=1.0, 
                        wipeStyle=0, motion='forward'); WIDTH: 180px; HEIGHT: 135px"><img src="http://www.99shik.cn/upload/gallery/g2006082507412840.jpg" width=180 
      height=135 border=0 align="absmiddle" id=oDIV1 
      ><IMG src="http://www.99shik.cn/upload/gallery/g2006082507405946.jpg" width=180
      height=135 border=0 align="absmiddle" id=oDIV2 
      style="DISPLAY: none"><img src="http://www.99shik.cn/upload/gallery/g2006082507402259.jpg" width=180
      height=135 border=0 align="absmiddle" id=oDIV3 
      style="DISPLAY: none"><IMG src="http://www.99shik.cn/upload/gallery/g2006071618254348.jpg" width=180
      height=135 border=0 align="absmiddle" id=oDIV4
      style="DISPLAY: none"></DIV>
        </CENTER>
        <SCRIPT>
var NowFrame = 1;
var MaxFrame = 4;
var bStart = 0;

function fnToggle() {
	var next = NowFrame + 1;

	if(next == MaxFrame+1) 
	{
		NowFrame = MaxFrame;
		next = 1;
	}

	if(bStart == 0)
	{
		bStart = 1;
		
		setTimeout('fnToggle()', 6000);

		return;
	}
	else
	{
	    oTransContainer.filters[0].Apply();

		document.images['oDIV'+next].style.display = "";
		document.images['oDIV'+NowFrame].style.display = "none"; 

		oTransContainer.filters[0].Play(duration=2);

		if(NowFrame == MaxFrame) 
			NowFrame = 1;
		else
			NowFrame++;
	}	setTimeout('fnToggle()', 6000);
}

fnToggle();
</SCRIPT>
      </TD>
    </TR>
  </TBODY>
</TABLE>
